<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.trade.admin.business.payment.mapper.PaymentBasicInfoMapper">

	<resultMap id="BaseResultMap" type="com.trade.admin.business.payment.domain.PaymentBasicInfo">
		<id column="id" property="id" />
		<id column="payment_basic_id" property="paymentBasicId" />
		<id column="trade_participants_identifier" property="tradeParticipantsIdentifier" />
		<id column="trade_participants_name" property="tradeParticipantsName" />
		<id column="payment_amount" property="paymentAmount" />
		<id column="payment_currency" property="paymentCurrency" />
		<id column="payment_date" property="paymentDate" />
		<id column="account_name" property="accountName" />
		<id column="account_number" property="accountNumber" />
		<id column="opening_bank" property="openingBank" />
		<id column="bank_name" property="bankName" />
		<id column="deleted" property="deleted" />
		<id column="gmt_create" property="gmtCreate" />
		<id column="gmt_modified" property="gmtModified" />
	</resultMap>
	<sql id="Base_Column_List">
		id, payment_basic_id, trade_participants_identifier, trade_participants_name, payment_amount, payment_currency, payment_date, account_name, account_number, opening_bank, bank_name, deleted, gmt_create, gmt_modified
	</sql>
	
</mapper>